<!DOCTYPE html>
<html lang="en">
<head>
  <title>Managing  Change</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
  <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
  <link rel="preconnect" href="https://fonts.gstatic.com">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300&display=swap" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="css/style.css">



</head>
<body >
  
<div class="container page_layout_2">
        <div class="row" style="margin-top:8px; margin-bottom:20px">
            <div class="col-sm-8 col-md-8">
                 <h3 data-aos="fade-down"  data-aos-delay="100" class="mainpage_h2">Managing  Change </h3>
             </div>

             <div class="col-sm-4 col-md-4">
               <div style="float: right;">
                  <span class="munu">
                        <a href="index.html"> <i class="glyphicon glyphicon-home"></i></a>
                  </span>
               </div>
             </div>
             
        </div>  
        <div class="row">
          <!-- <div class="col-sm-7 col-md-7">
              <img src="img/page/Page 2.jpg" style="width: 450px;"> 
          </div> -->
          <div class="col-sm-4 col-md-4">
             <p data-aos="fade-down"  data-aos-delay="300" class="mainpage_h1">Select any module to proceed with your learning </p>
              <div class="vertical-menu">
                <a data-aos="fade-down"  data-aos-delay="500" href="course_two.html" class="active mainpage_h1"> 1 <span style="color:#F6693A;font-weight: bold;font-size:21px;">|</span>Managing Change  <span class="glyphicon glyphicon-chevron-right" style="color:#F6693A;"></span></a>

                <div data-aos="fade-down" data-aos-delay="500" class="solid">&nbsp; </div>
                <a data-aos="fade-down"  data-aos-delay="700" href="javascript:void(0);" class="mainpage_h1"><span style="color:#387060;"> 2</span> <span style="color:#F6693A;">|</span><span style="color:#387060;"> Lead with culture</span> <span class="glyphicon glyphicon-chevron-right" style="color:#F6693A;margin-left:39px;"></span></a>

                <div data-aos="fade-down"  data-aos-delay="900" class="solid">&nbsp;</div>
                <a data-aos="fade-down"  data-aos-delay="900" href="javascript:void(0);" class="mainpage_h1"><span style="color:#387060;"> 3</span> <span style="color:#F6693A;">|</span> <span style="color:#387060;"> Identifying Change</span> <span class="glyphicon glyphicon-chevron-right" style="color:#F6693A;margin-left: 36px;"></span></a>

                <div data-aos="fade-down"  data-aos-delay="1100" class="solid">&nbsp;</div>
                <a data-aos="fade-down"  data-aos-delay="1100" href="javascript:void(0);" class="mainpage_h1"><span style="color:#387060;"> 4</span> <span style="color:#F6693A;">|</span><span style="color:#387060;"> Implementing Change</span> <span class="glyphicon glyphicon-chevron-right" style="color:#F6693A;margin-left:38px;"></span></a>

                <div data-aos="fade-down"  data-aos-delay="1200" class="solid">&nbsp;</div>
                <a data-aos="fade-down"  data-aos-delay="1200" href="javascript:void(0);" class="mainpage_h1"><span style="color:#387060;"> 5</span> <span style="color:#F6693A;">|</span><span style="color:#387060;"> Reinforcing Change</span> <span class="glyphicon glyphicon-chevron-right" style="color:#F6693A;margin-left:49px;"></span></a>

                <div data-aos="fade-down"  data-aos-delay="1400" class="solid">&nbsp;</div>
                <a data-aos="fade-down"  data-aos-delay="1400" href="javascript:void(0);" class="mainpage_h1"> <span style="color:#387060;">6</span> <span style="color:#F6693A;">|</span><span style="color:#387060;"> In Action</span>  <span class="glyphicon glyphicon-chevron-right" style="color:#F6693A;margin-left:138px;"></span></a>
              </div>

          </div>
        </div>


</div>
<script>
  
  AOS.init({
  
  duration:3000,
  offset: 0,
  once: true,
  
});


// Material Select Initialization
$(document).ready(function() {
$('.mdb-select').materialSelect();
});  
</script>

</body>
</html>
